.tpt-simple-image-text__section .tpt-theme-section_container {
	background: none !important;
}

.tpt-simple-image-text {
	position: relative;
}

.tpt-simple-image-text .tpt-simple-image-text__heading {
	position: absolute;
	bottom: 3rem;
	left: 0;
	right: 0;
	padding: 0 1.5rem;
	z-index: 2;
}

.tpt-simple-image-text__heading-content {
	max-width: 100rem;
	margin: 0 auto;
	text-align: center;
}
